import { Vue } from "vue-property-decorator";
export default class UiSortableList<T> extends Vue {
    value?: T[];
    get valueWrap(): T[] | undefined;
    set valueWrap(value: T[] | undefined);
    get otherSlots(): string[];
}
